@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Light.woff2') format('woff2'),
        url('HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Bold.woff2') format('woff2'),
        url('HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Medium.woff2') format('woff2'),
        url('HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Thin.woff2') format('woff2'),
        url('HelveticaNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('HelveticaNeue-Roman.woff2') format('woff2'),
        url('HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Black.woff2') format('woff2'),
        url('AnteCf-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Black_1.woff2') format('woff2'),
        url('AnteCf-Black_1.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-BlackItalic.woff2') format('woff2'),
        url('AnteCf-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Black Ita';
    src: url('AnteCf-BlackItalic_1.woff2') format('woff2'),
        url('AnteCf-BlackItalic_1.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Bold.woff2') format('woff2'),
        url('AnteCf-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Bold_1.woff2') format('woff2'),
        url('AnteCf-Bold_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-BoldItalic.woff2') format('woff2'),
        url('AnteCf-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Ita';
    src: url('AnteCf-BoldItalic_1.woff2') format('woff2'),
        url('AnteCf-BoldItalic_1.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-ExtraBold.woff2') format('woff2'),
        url('AnteCf-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf ExtBd';
    src: url('AnteCf-ExtraBold_1.woff2') format('woff2'),
        url('AnteCf-ExtraBold_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-ExtraBoldItalic.woff2') format('woff2'),
        url('AnteCf-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf ExtBd Ita';
    src: url('AnteCf-ExtraBoldItalic_1.woff2') format('woff2'),
        url('AnteCf-ExtraBoldItalic_1.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-ExtraLight.woff2') format('woff2'),
        url('AnteCf-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf ExtLt';
    src: url('AnteCf-ExtraLight_1.woff2') format('woff2'),
        url('AnteCf-ExtraLight_1.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-ExtraLightItalic.woff2') format('woff2'),
        url('AnteCf-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-LightItalic.woff2') format('woff2'),
        url('AnteCf-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Light Ita';
    src: url('AnteCf-LightItalic_1.woff2') format('woff2'),
        url('AnteCf-LightItalic_1.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Medium.woff2') format('woff2'),
        url('AnteCf-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Med';
    src: url('AnteCf-Medium_1.woff2') format('woff2'),
        url('AnteCf-Medium_1.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-MediumItalic.woff2') format('woff2'),
        url('AnteCf-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Med Ita';
    src: url('AnteCf-MediumItalic_1.woff2') format('woff2'),
        url('AnteCf-MediumItalic_1.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Regular.woff2') format('woff2'),
        url('AnteCf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-SemiBold.woff2') format('woff2'),
        url('AnteCf-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Regular_1.woff2') format('woff2'),
        url('AnteCf-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-SemiBoldItalic.woff2') format('woff2'),
        url('AnteCf-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf SemBd';
    src: url('AnteCf-SemiBold_1.woff2') format('woff2'),
        url('AnteCf-SemiBold_1.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Thin.woff2') format('woff2'),
        url('AnteCf-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf SemBd Ita';
    src: url('AnteCf-SemiBoldItalic_1.woff2') format('woff2'),
        url('AnteCf-SemiBoldItalic_1.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-ThinItalic.woff2') format('woff2'),
        url('AnteCf-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf';
    src: url('AnteCf-Thin_1.woff2') format('woff2'),
        url('AnteCf-Thin_1.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ante Cf Thin Ita';
    src: url('AnteCf-ThinItalic_1.woff2') format('woff2'),
        url('AnteCf-ThinItalic_1.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

